header {
 position: fixed; width: 100%; top: 0; left: 0; padding-top: 16px; transition: all .3s, background 0s; z-index: 2; background-color: #fff;
}

header nav, header nav ul li {
 height: 100%;
}

.header-inner {
 max-width: 1472px; margin: 0 auto; display: grid; grid-template-rows: 56px 44px; gap: 16px 32px; align-items: center; padding: 0 80px;
}

.header-top {
 display: grid; grid-template-columns: max-content 1fr 0fr 1fr max-content; align-items: center; gap: 16px;
}

/*.header-bottom {}*/
header nav {
 justify-self: end;
}

.menu {
 display: grid; grid-auto-flow: column; height: 100%; align-items: center; justify-content: space-between; gap: 32px;
}

.menu li {
 position: relative;
}

.menu li a {
 display: inline-grid; width: 100%; height: 100%; align-items: center; font-size: calc(16px + 2 * (( 100vw - 320px)/(1920- 320))); color: #11202C;
}

.menu li.active-link>a {
 color: #F79521;
}

.menu li.active-link>a::before {
 background-color: #F79521;
}

.menu__item-nested {
 padding-right: 18px; cursor: pointer;
}

.menu__item-nested::after {
 content: ''; display: block; position: absolute; right: 0; top: calc(50% - 4px); width: 10px; height: 10px; background: url(/themes/tvk/img/icon/arrow-down-black.svg) center/contain no-repeat;
 transition: .2s; color: #F79521;
}

.menu__item-nested.active-link::after {
 background: url(/themes/tvk/img/icon/arrow-down-orange.svg) center/contain no-repeat;
}

.menu__item-nested:hover::after {
 background: url(/themes/tvk/img/icon/arrow-down-red.svg) center/contain no-repeat;
}

.menu__item-nested>ul {
 position: absolute; width: max-content; display: grid; left: -24px; top: 100%; padding: 32px 24px; gap: 16px; background: #ffffff; visibility: hidden; opacity: 0;
 box-shadow: 30px 30px 80px rgba(247, 149, 33, 0.07), 11px 22px 17.869px rgba(247, 110, 33, 0.04), 2px 7px 5.32008px rgba(247, 84, 33, 0.03); border-radius: 0px 0px 50px 0px; z-index: 2;
 transition: .2s;
}

.menu__item-nested li a {
 position: relative; grid-auto-flow: column; justify-content: start; gap: 21px; transition: .2s;
}

.menu__item-nested li a::before {
 content: ''; width: 8px; height: 8px; border: solid 1px #F79521; border-radius: 50%; transition: .2s;
}

.menu__item-nested li a:hover, .menu__item a:hover {
 color: #F76121;
}

.menu__item-nested li a:hover::before {
 border-color: #F76121; background-color: #F76121;
}

#logo {
 position: relative; height: 42px; width: 100%; max-width: 192px;
}

#logo a {
 display: block; width: 100%; height: 100%;
}

.logo {
 position: static; height: 100%; width: auto; opacity: 0; transition: 0.02s;
}

.logo__max {
 opacity: 1;
}

.phone {
 font-size: calc(16px + 2 * (( 100vw - 320px)/(1920- 320))); color: #11202C;
}

.fixed .header-bottom {
 gap: 32px;
}

header.fixed.hidemenu {
 top: -188px;
}

header.hide {
 opacity: 0;
}

.header-inner button {
 width: 100%;
}

.header-top .button_dealer {
 width: calc(100% - 52px); display: grid; justify-content: center;
}

.mail {
 color: #F79521;
}

#trigger {
 display: none;
}

.hidemenu {
 top: -60px;
}

.master-scroll {
 display: none; visibility: hidden; width: 0; opacity: 0;
}

/* Минифицированое меню */
header.fixed {
 top: -69px; background-color: #ffffff;
}

.fixed #logo {
 height: 28px;
}

.fixed .logo__max {
 opacity: 0; transform: translateX(-100%);
}

header.fixed nav {
 justify-self: end;
}

.fixed .master-scroll {
 display: grid; grid-auto-flow: column; align-items: center; gap: 10px; visibility: visible; width: auto; justify-self: end; opacity: 1; color: #F79521; background: none; border: none;
}

/* Переключатель городов */
.address {
 position: relative; margin: 0 auto; width: max-content;
}

.address-dropdown {
 padding-right: 18px; cursor: pointer; color: #F79521;
}

.address-dropdown::after {
 content: ''; display: block; width: 10px; height: 10px; position: absolute; right: 0; top: calc(50% - 5px);
 background-image: url('/themes/tvk/img/icon/arrow-down-orange.svg'), url('/themes/tvk/img/icon/arrow-down-red.svg'); background-size: contain; background-repeat: no-repeat;
 background-position: center; transition: .3s;
}

.address-dropdown:hover {
 color: #F76121;
}

.address-dropdown:hover::after {
 background-image: url('/themes/tvk/img/icon/arrow-down-red.svg'), url('/themes/tvk/img/icon/arrow-down-orange.svg');
}

.address-dropdown--active::after {
 transform: rotate(180deg);
}

.cities-list {
 opacity: 0; visibility: hidden; display: grid; gap: 8px; width: 100%; min-width: max-content; max-width: 380px; padding: 24px 24px 32px 24px; position: absolute; left: 0; top: 24px;
 background-color: #ffffff; transition: .3s; pointer-events: none; box-shadow: 30px 30px 80px rgb(247 149 33/ 7%), 11px 22px 17.869px rgb(247 110 33/ 4%), 2px 7px 5.32008px rgb(247 84 33/ 3%);
 border-radius: 0px 0px 50px 0px; z-index: 1;
}

.cities-list--active {
 opacity: 1; visibility: visible; pointer-events: auto;
}

.cities-list__item {
 position: relative; padding: 8px 0; color: #11202C;
}

.cities-list__item:hover {
 color: #F76121;
}

.cities-list__item--selected {
 order: -1; color: #f79521;
}

.cities-list__item a {
 padding-left: 34px;
}

.cities-list__item a::before {
 content: ''; position: absolute; display: block; background-color: transparent; box-shadow: 0 0 0 1px #f79521; width: 17px; height: 17px; border-radius: 50%; left: 0; top: calc(50% - 8px);
 box-sizing: border-box; transition: .3s;
}

.cities-list__item--selected a::before {
 background: radial-gradient(ellipse at center, #F79521 0%, #F79521 33%, #F79521 34%, #0000 42%, #0000 43%); box-shadow: 0 0 0 1px #f79521;
}

.cities-list__item--selected:hover a::before, .cities-list__item:hover a::before {
 background: radial-gradient(ellipse at center, #F76121 0%, #F76121 33%, #F76121 34%, #0000 42%, #0000 43%); box-shadow: 0 0 0 1px #F76121;
}

header .social {
 margin-left: 16px;
}

.fixed .logo__max {
 display: none;
}

header * {
 user-select: none;
}

@media ( max-width :1450px) {
 .fixed .header-bottom {
  grid-template-columns: max-content 1fr 165px; gap: 0px;
 }
 header {
  padding-top: 8px;
 }
 header.fixed {
  top: -72px; background-color: #ffffff;
 }
 .header-top {
  grid-template-columns: repeat(3, max-content) 1fr repeat(2, max-content);
 }
 .header-inner {
  gap: 8px;
 }
 .menu__item-category>ul, .menu__item-category>a {
  height: 0; visibility: hidden; opacity: 0; transition: all.3s;
 }
 .menu__item-category.active>ul, .menu__item-category.active>a {
  height: auto; visibility: visible; opacity: 1; transition: all.3s;
 }
 .menu__item-category>div {
  font-size: calc(16px + 2 * (( 100vw - 320px)/(1920- 320))); font-weight: 700; color: black; margin-bottom: 8px; padding: 12px 0;
 }
 .menu__item--category a {
  font-size: calc(16px + 2 * (( 100vw - 320px)/(1920- 320))); color: black; display: block;
 }
 .menu__item-category {
  position: relative;
 }
 .menu {
  gap: 20px;
 }
}

@media ( max-width :1400px) {
 .address-dropdown__street, .address-dropdown__build {
  display: none;
 }
}

@media ( max-width : 1366px) {
 .menu__item-nested>div {
  font-size: calc(16px + 2 * (( 100vw - 320px)/(1920- 320))); font-weight: 700; color: black;
 }
 .menu__item-nested.active>div {
  margin-bottom: 16px;
 }
}

@media ( max-width : 1135px) {
 .header-top {
  grid-template-columns: repeat(2, max-content) 1fr repeat(2, max-content);
 }
}

@media ( max-width : 1200px) {
 .fixed .header-bottom {
  gap: 16px;
 }
}

@media ( min-width :1100px) {
 .menu__item-nested:hover>ul {
  visibility: visible; opacity: 1;
 }
 .icon-bar.skew-clock {
  margin-top: 5px;
 }
 .menu__item-nested:hover::after {
  transform: scaleY(-1);
 }
 /*.menu__item--all {
		display: none;
	}*/
}

@media ( max-width : 1100px) {
 /* .address {
		display: block;
	} */
 .menu__item-category.active {
  padding-bottom: 16px;
 }
 .menu__item-category::after {
  top: 17px;
 }
 .header-bottom nav {
  position: absolute; right: 80px; top: 150px; height: auto; background-color: #fff; opacity: 0; visibility: hidden; transform: translateX(500%); transition: all .3s; padding: 20px;
 }
 /* .mail {
		display: none;
	} */
 .menu__item-category.active .mail {
  display: block;
 }
 .menu__item-category.active a {
  padding: 12px 0; height: max-content;
 }
 .menu__item-category .social__item {
  height: auto; width: auto;
 }
 #trigger {
  display: grid; justify-content: center;
 }
 .menu__item--mosq {
  font-weight: 700;
 }
 .menu__item-nested::after {
  top: 19px;
 }
 .menu li a {
  height: auto;
 }
 .menu__item-nested>ul {
  position: relative; top: 0; left: 0; height: 0; opacity: 0; padding: 0; visibility: hidden; transition: all .3s; box-shadow: none;
 }
 .menu__item-nested li a::before {
  display: none;
 }
 .menu__item-nested>a {
  font-weight: 700;
 }
 .menu__item-nested.active>a {
  padding-bottom: 17px;
 }
 .menu__item-nested.active>ul {
  height: auto; opacity: 1; visibility: visible; transition: all .3s; gap: 0;
 }
 .menu__item-category::after {
  top: 17px;
 }
 .header-bottom nav.active {
  opacity: 1; visibility: visible; transform: translateX(0); transition: all .3s; overflow: scroll; height: calc(100vh - 190px);
 }
 nav .menu {
  display: grid; grid-auto-flow: unset; gap: 0; margin: 0; width: 270px; height: auto;
 }
 nav .menu li {
  width: 100%; display: grid; width: inherit; height: max-content;
 }
 nav .menu li {
  padding: 12px 0;
 }
 .menu>li>a {
  font-weight: 700;
 }
 .menu__item-nested {
  padding-right: 38px;
 }
 #trigger {
  display: block; width: 30px; margin-left: auto;
 }
 #trigger.active .skew-clock {
  margin-bottom: -3px; transform: rotate(45deg);
 }
 #trigger.active .skew-counter {
  transform: rotate(-45deg); margin-bottom: -2.5px;
 }
 #trigger.active .hide-closed {
  display: none;
 }
 #trigger span {
  height: 2px; display: block; width: 30px; opacity: 1; background: #2a2a2a; cursor: pointer; margin-bottom: 8px; transition: all .3s; border-radius: 2px;
 }
 #trigger span:last-child {
  margin-bottom: 0; width: 20px;
 }
 #trigger.active span:last-child {
  width: 30px;
 }
 .header-top {
  align-items: center; justify-content: space-between; grid-template-columns: repeat(4, max-content);
 }
}

@media ( max-width : 1200px) {
 .header-inner {
  padding: 0 50px;
 }
 .header-bottom nav {
  right: 50px;
 }
}

@media ( max-width : 1170px) {
 header {
  grid-template: 60px/80px 6fr 2fr 3fr;
 }
}

@media ( max-width : 1024px) {
 header {
  grid-template: 60px/180px 4fr 4fr 3fr;
 }
 nav {
  order: 1;
 }
 .menu.open {
  left: 0;
 }
 .menu__nested>ul {
  background-color: #ffffff;
 }
 .menu__nested:hover>ul {
  transform: unset;
 }
 .menu__filters {
  background-color: #fff;
 }
 .menu__nested>ul.open {
  left: 0; display: grid;
 }
 .menu__nested::after {
  background: url(/themes/tvk/icon/right-arrow.svg) center/contain no-repeat;
 }
 .back {
  padding-left: 15px; background: url(/themes/tvk/icon/left-arrow.svg) left center/8px 8px no-repeat;
 }
 .hidemenu.open, .hidemenu.open .open {
  top: 0;
 }
 #trigger {
  position: relative; width: 60px; height: 100%; margin-left: auto; right: -15px;
 }
 /* Toggle Menu */
 .trigger__button {
  cursor: pointer;
 }
}

.trigger__button .icon-bar {
 height: 2px; display: block; width: 30px; background-color: #333333; opacity: 1; margin-bottom: 7px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
}

.trigger__button .icon-bar:last-child {
 margin-bottom: 0;
}

.trigger__button .icon-bar.hide-closed {
 transition-duration: 0.1s;
}

.trigger__button.active {
 padding-top: 10px; height: 15px;
}

.trigger__button.active .icon-bar {
 margin-bottom: -2px;
}

.trigger__button.active .skew-clock {
 -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg);
}

.trigger__button.active .hide-closed {
 opacity: 0 !important;
}

.trigger__button.active .skew-counter {
 -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
}
/* Toggle Menu END */
.phone {
 margin: 0 auto;
}

@media ( max-width : 1000px) {
 .header-top .adress span {
  display: none;
 }
 .header-top {
  grid-template-columns: repeat(3, max-content);
 }
}

@media ( max-width : 767px) {
 /* header {
		grid-template: 60px / 60px 4fr 5fr 2fr;
	} */
 .header-bottom nav {
  right: 20px;
 }

 /* .address span {
		display: none;
	  } */
 .address-dropdown__street, .address-dropdown__build {
  display: none;
 }
 .header-inner {
  padding: 0 20px;
 }
}

@media ( max-width : 600px) {
 .header-bottom nav {
  position: fixed;
 }
 .header-bottom nav.active {
  width: 100%; height: calc(100% - 150px); padding: 20px; left: 0; right: unset;
 }
 nav .menu {
  width: 100%; display: block;
 }
 header {
  padding-top: 0;
 }
 .header-inner {
  grid-template-rows: 1fr; position: relative; grid-template-columns: 1fr max-content; gap: 0;
 }

 /*nav .menu li:not(.menu__item--category) {
		padding: 0;
		margin: 5px 0;
	}

	.menu__item-nested li a {
		padding: 7px 0;
	}*/
 .menu__item-nested.active>ul {
  width: 100%;
 }
 .menu__item-nested li a {
  width: 100%;
 }
 /*
 header .phone {
  width: 22px; height: 22px; text-indent: -9999px; background-image: url(/themes/tvk/img/phone.svg); background-repeat: no-repeat; background-position: center; background-size: 22px;
 }
 */
 .logo {
  position: static; left: 0; width: auto;
 }
 .fixed #logo {
  height: 42px;
 }
 #logo {
  position: static;
  /* left: 20px;
		top: calc(50% - 21px); */
 }
 .header-top {
  margin-right: 58px; grid-template-columns: 1fr;
 }
 header {
  height: 42px;
 }
 header .phone {
  justify-self: end; margin: 0;
 }
 .active .trigger__button {
  top: calc(50% - 3px);
 }
 header.fixed {
  top: 0;
 }
 .fixed .master-scroll {
  display: none;
 }
 nav.active>.button {
  margin-bottom: 24px;
 }
}
/*
@media ( max-width : 480px) {
 .phone {
  width: 40px; height: 40px; text-indent: -9999px;
 }
}
*/
header {
 padding-top: 20px;
}

.header-bottom {
 display: flex; align-items: center;
}

@media ( max-width :1100px) {
 nav .menu li.menu__item--category_separator {
  display: none;
 }
}